Page MenuHomePhabricator

Upgrade WebdriverIO to the latest version for MinervaNeue
Closed, ResolvedPublic

Description

Event Timeline

Edtadros created this task.Jun 15 2020, 2:39 PM
Restricted Application added subscribers: Masumrezarock100, Aklapper. · View Herald TranscriptJun 15 2020, 2:39 PM

Change 605605 had a related patch set uploaded (by Edward Tadros; owner: Edward Tadros):
[mediawiki/skins/MinervaNeue@master] WIP: Selenium: Update WebdriverIO to version 5

https://gerrit.wikimedia.org/r/605605

zeljkofilipin triaged this task as Medium priority.Jun 15 2020, 4:39 PM
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin added a subscriber: Vidhi-Mody.

@Vidhi-Mody: @Edtadros is working on this.

@Edtadros: Assuming this task is about the MinervaNeue code project, hence adding that project tag so other people who don't know or don't care about team tags can also find this task when searching via projects. Please set appropriate project tags when possible. Thanks!

Change 607812 had a related patch set uploaded (by Edward Tadros; owner: Edward Tadros):
[mediawiki/skins/MinervaNeue@master] Selenium: Update WebdriverIO to version 6

https://gerrit.wikimedia.org/r/607812

Change 605605 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Selenium: Update WebdriverIO to version 5

https://gerrit.wikimedia.org/r/c/mediawiki/skins/MinervaNeue/ /605605

zeljkofilipin updated the task description. (Show Details)Jul 1 2020, 4:52 PM

Change 607812 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Selenium: Update WebdriverIO to version 6

https://gerrit.wikimedia.org/r/607812

zeljkofilipin closed this task as Resolved.Jul 14 2020, 2:50 PM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin reopened this task as Open.Jul 14 2020, 2:54 PM
zeljkofilipin updated the task description. (Show Details)
Edtadros closed this task as Resolved.Jul 29 2020, 2:47 PM
Edtadros updated the task description. (Show Details)